
QGIS Application - Bug report #569

GPS device editor broken

2007-02-04 07:31 AM - maris-gis-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10628

Description

List with devices is wrongly connected to device properties dialog. I will attach screenshot with step by step instructions showing

problem.

QGIS - 0.8.0 (final)

Qt - 4.2.2

System - Gentoo ~x86

History

#1 - 2007-02-16 11:51 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Excellent error report!:-)

Should be fixed in .

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
